## libtickit-console-perl 0.07

=== debian/changelog ===
libtickit-console-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/syntax-skip to fix an autopkgtest failure.
    Thanks to ci.debian.net.
  * Update short and long description.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Run tests with TZ=UTC.
    Otherwise t/06timestamp.t fails under reprotest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Aug 2019 18:01:10 +0200

libtickit-console-perl (0.07-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 19:02:57 -0500
