=== debian/control ===
Source: libtickit-console-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libstring-tagged-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>,
                     libtickit-perl <!nocheck>,
                     libtickit-widget-scroller-perl <!nocheck>,
                     libtickit-widget-tabbed-perl <!nocheck>,
                     libtickit-widgets-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl.git
Homepage: https://metacpan.org/release/Tickit-Console

Package: libtickit-console-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstring-tagged-perl,
         libtickit-perl,
         libtickit-widget-scroller-perl,
         libtickit-widget-tabbed-perl,
         libtickit-widgets-perl
Description: module to build full-screen console-style applications
 A Tickit::Console instance is a subclass of Tickit::Widget::VBox intended to
 help building a full-screen console-style application which presents the user
 with one or more scrollable text areas, selectable as tabs on a ribbon, with
 a text entry area at the bottom of the screen for entering commands or other
 data. As a Tickit::Widget subclass it can be added anywhere within a widget
 tree, though normally it would be used as the root widget for a Tickit
 instance.
