## libtickit-console-perl 0.09

=== debian/changelog ===
libtickit-console-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.
  * Drop override_dh_auto_test: tests are run in UTC now.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2020 20:54:55 +0200

libtickit-console-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 18:53:54 +0200

libtickit-console-perl (0.07-3) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/use-whitelist to fix an autopkgtest failure.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Apr 2020 19:11:41 +0200
