=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl
-Build-Depends-Indep: libstring-tagged-perl <!nocheck>,
+               perl (>= 5.26)
+Build-Depends-Indep: libobject-pad-perl (>= 0.27) <!nocheck>,
+                     libstring-tagged-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
@@ -15,20 +16,23 @@
                      libtickit-widget-scroller-perl <!nocheck>,
                      libtickit-widget-tabbed-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl.git
 Homepage: https://metacpan.org/release/Tickit-Console
+Rules-Requires-Root: no
 
 Package: libtickit-console-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libobject-pad-perl (>= 0.27),
          libstring-tagged-perl,
          libtickit-perl,
          libtickit-widget-scroller-perl,
          libtickit-widget-tabbed-perl,
-         libtickit-widgets-perl
+         libtickit-widgets-perl,
+         perl (>= 5.26)
 Description: module to build full-screen console-style applications
  A Tickit::Console instance is a subclass of Tickit::Widget::VBox intended to
  help building a full-screen console-style application which presents the user
