## libtickit-console-perl 0.10

=== debian/changelog ===
libtickit-console-perl (0.10-5) unstable; urgency=medium

  * Team upload.
  * Bump versioned test and runtime dependencies on libtickit-widget-
    scroller-perl, libtickit-widget-tabbed-perl, and libtickit-widgets-
    perl to the versions which are adjusted to and depend on recent
    versions of libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 15:08:46 +0100

libtickit-console-perl (0.10-4) unstable; urgency=medium

  * Team upload.
  * Add patch to use :isa() attribute instead of unsupported extends
    modifier
    Thanks to Steve Langasek for the bug report.
    (Closes: #1025881)
  * Drop debian/tests/pkg-perl/use-whitelist (extends/isa warning).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Dec 2022 15:35:42 +0100

libtickit-console-perl (0.10-3) unstable; urgency=medium

  * Team upload.
  * Extend debian/tests/pkg-perl/use-whitelist to catch more deprecation
    warnings.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2022 18:07:29 +0100

libtickit-console-perl (0.10-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/use-whitelist to temporarily suppress
    deprecation warnings from Object::Pad 0.60.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Feb 2022 17:15:34 +0100

libtickit-console-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Update years of upstream copyright.
  * Update versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Oct 2021 00:12:05 +0200
