=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl (>= 5.26)
-Build-Depends-Indep: libobject-pad-perl (>= 0.27) <!nocheck>,
+               perl
+Build-Depends-Indep: libobject-pad-perl (>= 0.43) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
-                     libtickit-widget-scroller-perl <!nocheck>,
-                     libtickit-widget-tabbed-perl <!nocheck>,
-                     libtickit-widgets-perl <!nocheck>
-Standards-Version: 4.5.0
+                     libtickit-widget-scroller-perl (>= 0.29) <!nocheck>,
+                     libtickit-widget-tabbed-perl (>= 0.027) <!nocheck>,
+                     libtickit-widgets-perl (>= 0.36) <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-console-perl.git
 Homepage: https://metacpan.org/release/Tickit-Console
@@ -26,13 +26,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.27),
+         libobject-pad-perl (>= 0.43),
          libstring-tagged-perl,
          libtickit-perl,
-         libtickit-widget-scroller-perl,
-         libtickit-widget-tabbed-perl,
-         libtickit-widgets-perl,
-         perl (>= 5.26)
+         libtickit-widget-scroller-perl (>= 0.29),
+         libtickit-widget-tabbed-perl (>= 0.027),
+         libtickit-widgets-perl (>= 0.36)
 Description: module to build full-screen console-style applications
  A Tickit::Console instance is a subclass of Tickit::Widget::VBox intended to
  help building a full-screen console-style application which presents the user
