## libtickit-console-perl 0.11

=== debian/changelog ===
libtickit-console-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * Drop extends-isa.patch, applied (or change in the same way) upstream.
  * Update test and runtime dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Mar 2023 19:05:06 +0100
