=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.43) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.74) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
-                     libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widget-scroller-perl (>= 0.29) <!nocheck>,
                      libtickit-widget-tabbed-perl (>= 0.027) <!nocheck>,
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.43),
+         libobject-pad-perl (>= 0.74),
          libstring-tagged-perl,
          libtickit-perl,
          libtickit-widget-scroller-perl (>= 0.29),
