## libtickit-console-perl 0.12

=== debian/changelog ===
libtickit-console-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:34:40 +0100
