=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Console   .*/Tickit-Console-v?@ANY_VERSION@@ARCHIVE_EXT@$
